Need Berkley DB!!

nbecker at fred.net nbecker at fred.net
Mon Nov 1 19:20:01 CET 1999


You shouldn't need to compile db - your linux already comes with it.

>From /usr/include/db.h:
#define	DB_VERSION_STRING	"Sleepycat Software: DB 2.4.14: (6/2/98)"




More information about the Python-list mailing list